## fcitx5-nord 0.0~git20210727.bdaa8fb

=== debian/changelog ===
fcitx5-nord (0.0~git20210727.bdaa8fb-2) unstable; urgency=medium

  * Source-only upload.

 -- Boyuan Yang <byang@debian.org>  Sun, 05 Jun 2022 15:01:31 -0400

fcitx5-nord (0.0~git20210727.bdaa8fb-1) unstable; urgency=medium

  * Initial release.

 -- Boyuan Yang <byang@debian.org>  Sat, 07 May 2022 07:31:36 -0400
