=== debian/control ===
Source: fcitx5-nord
Section: utils
Priority: optional
Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Uploaders:
 Boyuan Yang <byang@debian.org>,
 Chen Shijie <chenshijie@uniontech.com>,
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://github.com/tonyfettes/fcitx5-nord
Vcs-Git: https://salsa.debian.org/input-method-team/fcitx5-nord.git
Vcs-Browser: https://salsa.debian.org/input-method-team/fcitx5-nord

Package: fcitx5-skin-nord
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Replaces:
 fcitx5-nord,
Provides:
 fcitx5-nord,
Breaks:
 fcitx5-nord,
Suggests:
 fcitx5,
Description: Fcitx5 theme based on Nord color
 This package provides a skin for Fcitx5 Input Method framework, based on
 Nord color.
