=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
 https://github.com/tonyfettes/fcitx5-nord \
 HEAD
