## fcitx5-nord 0.0.1

=== debian/changelog ===
fcitx5-nord (0.0.1-1) UNRELEASED; urgency=medium

  [ chenshijie ]
  * Initial release. 

  [ Deepin Input Method Team ]
  *   * update

 -- Deepin Input Method Team <chenshijie@uniontech.com>  Fri, 22 Apr 2022 16:56:12 +0800
