=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk

%:
	dh $@

INSTALL_DESTDIR = $(CURDIR)/debian/$(DEB_SOURCE)/

execute_after_dh_install:
	install -dm755 $(INSTALL_DESTDIR)/usr/share/fcitx5/themes/
	cp -r Nord-Dark Nord-Light $(INSTALL_DESTDIR)/usr/share/fcitx5/themes/
	install -Dm644 LICENSE -t $(INSTALL_DESTDIR)/usr/share/licenses/fcitx5-nord/
